<html5>
    <head>
        <title>Patata Rellena de Berenjena</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Patata Rellena de Berenjena</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/patataberenjena.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes para 4 personas</h2>
                <ul>
                    <li>4 patatas grandes</li>
                    <li>2 berenjenas</li>
                    <li>Sal</li>
                    <li>2 cucharadas de aceite de oliva virgen extra</li>
                    <li>1/4 cucharada de zumo de limón</li>
                    <li>1 diente de ajo no muy grande</li>
                    <li>1/4 cucharada de comino (opcional)</li>
                    <li>1/4 cucharada de pimentón agridulce</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación de las patatas rellenas de berenjena</h2>
            <ol>
                <li>Precalienta el horno a 200ºC, calor arriba y abajo</li>
                <li>Corta las berenjenas por la mitad. Haz unas incisiones en la superficie de cada mitad.
                    Ponles sal y unas gotas de aceite y tápalas con papel de aluminio. Mételas en el horno
                    en una bandeja durante unos 20 minutos, o hasta que veas que están blandas y la carne
                    se desprenda fácilmente.</li>
                <li>Pon a la vez las patatas, lavadas y secas, y con piel. Cuando las berenjenas estén
                    listas seguro que a las patatas les hace falta por lo menos otro tanto más para que
                    estén hechas. Lo puedes comprobar con el palo de una brocheta. </li>
                <li>Si las has hecho en el horno saca la carne con una cuchara y ponla en el vaso de la batidora.</li>
                <li>Añade un poco de sal, el aceite de oliva, el zumo de limón, el ajo y los cominos
                    (opcional). Tritura hasta conseguir la textura de paté. Pruébalo para ver si está bien
                    de sal.</li>
                <li>Corta la parte superior de cada patata a modo de tapa. Vacía las patatas con cuidado.
                    Trocea la patata que has retirado. Añade una pizca de sal y unas gotas de aceite de
                    oliva virgen extra y rellena cada patata hasta la mitad. Des esta manera, al estar ya
                    suelta la patata será más fácil de comer.</li>
                <li>Rellena el resto de la patata con el paté de berenjena. Añade para terminar un poco de pimentón
                    dulce por encima espolvoreado con un colador.</li>
            </ol><br />
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>